<?php
session_start();

include_once('PayementLibrary/gettranslateresponse.php');

$clientid 	= 'IITECHGEST';//Identifiant du client


$message                =   array();
$message['transref']    =   7502;
$message['clientid']    =   $clientid;
$username               =   "QSUSR162";  
$password               =   "n91KY8nviwNUb1spBnzg";  
///////////////////////////////////////////////////////////////////////////////////////////////
$make_call = callGettransactionstatus(
	'POST',
	 "https://qosic.net:8443/QosicBridge/user/gettransactionstatus",
	 json_encode($message),
	 $username,
	 $password
);
$response = json_decode($make_call, true);
print_r($response);
